Subject: RE: No readme included in b18
From: [email-masked] (Toby Gebhart)

6 Aug 1997 18:15:37 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset="us-ascii"
Content-Transfer-Encoding: 8bit
Original-To: "[email-masked]'" <[email-masked]>
X-MIME-Autoconverted: from quoted-printable to 8bit by cygnus.com id KAA28134
Original-Sender: [email-masked]

I noticed the same, but I found a readme.txt file with the needed variables in it, I'm just not sure how to incorporate them. I'm using Win95, so I thought that maybe I would just add the strings in the autoexec.bat in the following format:
GCC_EXEC_PREFIX=C:\gnuwin32\b18\H-i386-cygwin32\lib\gcc-lib\
Obviously, this didn't work. Where exactly do I put the environment variables? I wish it was more clear, or maybe I'm missing the boat entirely...... I'm new to the list, please don't flame me away with "We've already answered this question 5 million times!".

Toby Gebhart
mailto:[email-masked]
-----Original Message-----
From:	Gregory Goodwin [SMTP:[email-masked]]
Sent:	Tuesday, August 05, 1997 8:34 PM
To:	[email-masked]
Subject:	No readme included in b18

I just downloaded/installed the full binary installation of build 18 for
Win95.  The install program mentioned that I would need to view the readme
to set up the environment.  However, the readme was not installed.  Nor was
there a copy of the License Agreement.  

Thought you should know.

Regards,
Greg
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".